.office-module .tag,.culture-module .tag,.welfare-module .tag{
    width: fit-content;
    font-size: 14px;
    font-weight: 600;
    color: #2773FF;
    line-height: 32px;
    padding: 0 20px;
    height: 32px;
    background: rgba(43, 117, 255, .1);
    border-radius: 4px;
    text-align: center;

}
.office-module .title,.culture-module .title,.welfare-module .title{
    font-size: 36px;;
    font-weight: 600;
    color: #333333;
    line-height: 50px;
    margin: 9px 0 28px;
}
.culture-module .description,.welfare-module .description{
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    line-height: 30px;
    padding-bottom: 58px;
}
/* 招聘 */
.recruit-module {
    /*padding: 40px 0 120px 0;*/
}
.recruit-module .list{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.recruit-module .list .item{
    display: block;
    width: calc((100% - 40px)/2);
    background: #F8F9FB;
    border-radius: 12px;
    margin: 0 10px;
    padding: 12px;
    box-sizing: border-box;
}
.recruit-module .list .item img{
    width: 100%;
    display: block;
}
.recruit-module .list .item .cover{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 28px 30px;
}
.recruit-module .list .item .cover .title{
    font-size: 20px;
    font-weight: 600;
    color: #5A6779;
    line-height: 32px;
}
.recruit-module .list .item .cover button{
    padding: 0 20px;
    background: rgba(43, 117, 255, 0.1);
    border-radius: 20px;
    border: none;
    font-size: 14px;
    font-weight: 600;
    color: #2773FF;
    line-height: 32px;
}
.recruit-module .list .item:hover{
    background: #FFFFFF;
    box-shadow: 0px 0px 35px 0px rgba(205,215,232,0.42);
    transition: all .6s ease-out;
}
.recruit-module .list .item:hover .title{
    color: rgba(45, 56, 73, 1);
    transition: all .6s ease-out;
}
.recruit-module .list .item:hover button{
    background: rgba(43, 117, 255, 1);
    color: #FFFFFF;
    transition: all .3s ease-out;
}
@media screen and (max-width: 767px) {
    .office-module .tag{
        font-size: 0.2rem;
        line-height: 0.5rem;
        padding: 0 0.2rem;
        height: 0.5rem;
        border-radius: 0.05rem;
    }
    .office-module .title{
        font-size: 0.4rem;
        font-weight: 600;
        line-height: 1.6;
        margin: 0.2rem 0 0.3rem;
    }
    .recruit-module .list{
        margin: -0.10rem 0;
    }
    .recruit-module .list .item{
        width: 100%;
        border-radius: 0.15rem;
        margin: 0.1rem 0;
        padding: 0.15rem;
    }
    .recruit-module .list .item .cover{
        padding: 0.2rem 0.3rem;
    }
    .recruit-module .list .item .cover .title{
        font-size: 0.3rem;
        line-height: 1.6;
    }
    .recruit-module .list .item .cover button{
        height: 0.5rem;
        padding: 0 0.2rem;
        border-radius: 0.25rem;
        font-size: 0.2rem;
        line-height: 0.5rem;
    }
}
/* 办公环境 */
.office-module{
    /*padding: 28px 0 120px;*/
}
.office-module .list{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.office-module .list .item{
    width: calc((100% - 40px)/2);
    border-radius: 12px;
    margin: 0 10px;
}
.office-module .list .item img{
    width: 100%;
}
@media screen and (max-width: 767px) {
    .office-module .list{
        margin: -0.1rem 0;
    }
    .office-module .list .item{
        width: 100%;
        border-radius: 0.15rem;
        margin: 0.1rem 0;
    }
}
/* 企业文化 */
.culture-module{
    height: 587px;
    background: url(../image/join/bg_wh.jpg) no-repeat center center;
    background-size: cover;
    padding: 0;
}
.culture-module .cover{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.culture-module .cover .cover-bg{
    width: 672px;
    background: linear-gradient(180deg, #FFFFFF 0%, #F0F8FF 100%);
    box-shadow: 0px 4px 12px -4px rgba(206,213,225,0.53);
    border-radius: 12px;
    padding: 45px 0 0 53px;
}
@media screen and (max-width: 767px) {
    .culture-module{
        height: 5rem;
    }
    .culture-module .tag {
        font-size: 0.2rem;
        line-height: 0.5rem;
        padding: 0 0.2rem;
        height: 0.5rem;
        border-radius: 0.05rem;
    }

    .culture-module .title {
        font-size: 0.4rem;
        font-weight: 600;
        line-height: 1.6;
        margin: 0.2rem 0 0.3rem;
    }
    .culture-module .cover .cover-bg{
        width: 100%;
        background: linear-gradient(180deg, #FFFFFF 0%, #F0F8FF 100%);
        box-shadow: 0px 4px 12px -4px rgba(206,213,225,0.53);
        border-radius: 0.15rem;
        padding: 0.5rem;

    }
    .culture-module .description{
        font-size: 0.2rem;
        line-height: 1.9;
        padding-bottom: unset;
    }
}
    /* 员工福利 */
.welfare-module{
    /*padding: 106px 0 120px;*/
}
.welfare-module .welfare-content{
    display: flex;
    justify-content: space-between;
}
.welfare-module .welfare-content .cover{
    width: 587px;
    padding-top: 14px;
}
.welfare-module .welfare-content .cover img{
    width: 100%;
}
@media screen and (max-width: 767px) {
    .welfare-module .tag {
        font-size: 0.2rem;
        line-height: 0.5rem;
        padding: 0 0.2rem;
        height: 0.5rem;
        border-radius: 0.05rem;
    }

    .welfare-module .title {
        font-size: 0.4rem;
        font-weight: 600;
        line-height: 1.6;
        margin: 0.2rem 0 0.3rem;
    }
    .welfare-module .welfare-content .cover{
        width: 3rem;
        padding-top: 0.5rem;
    }
    .welfare-module .cover .cover-bg{
        width: 100%;
        background: linear-gradient(180deg, #FFFFFF 0%, #F0F8FF 100%);
        box-shadow: 0px 4px 12px -4px rgba(206,213,225,0.53);
        border-radius: 0.15rem;
        padding: 0.5rem;

    }
    .welfare-module .description{
        font-size: 0.2rem;
        line-height: 1.9;
        padding-bottom: unset;
    }
}